@charset "UTF-8";
/* CSS Document */
header .header_contents02 .menu_list > li.link05 > .pc_menu_link .link_txt {
	color: #0068B7;
}

.page_title02 {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/en/images/summit/title_bg_pc.jpg");
}

.content {
	padding: 60px 0 0;
}
.head_txt {
	font-size: 15px;
	line-height: 1.7em;
	margin-bottom: 65px;
}
.summit_block + .summit_block {
	margin-top: 90px;
}
.summit_block .pho_box_01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.summit_block .pho_box_01 .pho_block {
	width: 31%;
}
.summit_block .pho_box_01 .pho_block .txt01 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6em;
	margin-top: 0.8em;
}

.summit_block .txt_box_01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.summit_block .txt_box_01 .txt_block {
	width: 49%;
	border: 2px solid #0068B6;
	padding: 26px 0;
}
.summit_block .txt_box_01 .txt_block .txt01,
.summit_block .txt_box_01 .txt_block ul {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.summit_block .txt_box_01 .txt_block .txt01 {
	font-size: 20px;
	font-weight: bold;
	color: #0068B6;
	text-align: center;
}
.summit_block .txt_box_01 .txt_block ul {
	margin-top: 15px;
}
.summit_block .txt_box_01 .txt_block ul li {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6em;
	padding-left: 12px;
	letter-spacing: 0;
	background-image: url("../images/summit/dot.svg");
	background-repeat: no-repeat;
	background-size: 7px auto;
	background-position: left 10px;
}
.summit_block .inq_txt {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.6em;
	text-align: center;
	margin-top: 1em;
}
.summit_block .inq_txt a {
	color: #0068B6;
	text-decoration: underline;
}

.summit_block .img_box_01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 18px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.summit_block .img_box_01 .img_block {
	width: 22.4%;
}
.summit_block .img_box_01 .img_block .txt01 {
	font-size: 17px;
	text-align: center;
	line-height: 1.6em;
	margin-top: 0.6em;
}
.summit_block .chance {
	margin-top: 30px;
}
.summit_block .chance .title {
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	color: #0068B6;
	border-top: 2px solid #0068B6;
	border-bottom: 2px solid #0068B6;
	display: block;
	padding: 1em 0 1.1em;
}

.summit_block .txt_list_01 {
	max-width: 940px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.summit_block .txt_list_01 li {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6em;
	padding-left: 16px;
	letter-spacing: 0;
	background-image: url("../images/summit/dot.svg");
	background-repeat: no-repeat;
	background-size: 9px auto;
	background-position: left 11px;
}
.summit_block .txt_list_01 li + li {
	margin-top: 0.5em;
}

.summit_block .map01 {
	max-width: 832px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.summit_block .time_box_01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.summit_block .time_box_01 .time_block {
	width: 30%;
}
.summit_block .time_box_01 .time_block .title {
	border-bottom: 1px solid #000;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.summit_block .time_box_01 .time_block .title .day_no {
	font-size: 32px;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体","Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 600;
	color: #0068B6;
}
.summit_block .time_box_01 .time_block .title .day {
	font-size: 15px;
	font-weight: bold;
	margin-left: 0.2em;
}
.summit_block .time_box_01 .time_block .title .t_txt {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0.3em;
}
.summit_block .time_box_01 .time_block .time_table {
	background-color: #f3f3f3;
}
.summit_block .time_box_01 .time_block .time_table th {
	width: 18.6%;
	border-right: 1px solid #000;
	text-align: center;
	vertical-align: middle;
	padding: 1em 0.5em;
	font-size: 12px;
	line-height: 1.4em;
	font-weight: bold;
}
.summit_block .time_box_01 .time_block .time_table th img {
	display: block;
	width: 1px;
	margin-left: auto;
	margin-right: auto;
}
.summit_block .time_box_01 .time_block .time_table td {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
	text-align: left;
	vertical-align: middle;
	padding: 1em 0.5em;
}
.summit_block .time_box_01 .time_block .time_table tr:nth-child(2n) th,
.summit_block .time_box_01 .time_block .time_table tr:nth-child(2n) td {
	background-color: #fff;
}
.summit_block .time_box_01 .time_block .sub_txt {
	font-size: 10px;
	margin-top: 2em;
}

#speaker {
	margin-top: 64px;
	margin-bottom: 90px;
}
#speaker #speaker_slide {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
#speaker #speaker_slide .speaker_block {
	width: 268px;
	background-color: #F9F9F9;
	margin-left: 24px;
	margin-right: 24px;
}
#speaker #speaker_slide .speaker_block a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	padding: 20px 21px 30px;
}
#speaker #speaker_slide .speaker_block .pho01 {
	width: 120px;
	margin-left: auto;
	margin-right: auto;
}
#speaker #speaker_slide .speaker_block .pho01 img {
	width: 100%;
	height: 144px;
	object-fit: cover;
}
#speaker #speaker_slide .speaker_block .company {
	font-size: 13px;
	font-weight: 500;
	margin-top: 0.0em;
}
#speaker #speaker_slide .speaker_block .position {
	font-size: 11px;
	font-weight: 500;
	margin-top: 0.0em;
}
#speaker #speaker_slide .speaker_block .name {
	font-size: 18px;
	font-weight: bold;
	margin-top: 0.5em;
}
#speaker #speaker_slide .speaker_block .logo01 {
	width: 120px;
	margin-top: 5px;
}
#speaker #speaker_slide .speaker_block h3 {
	font-size: 18px;
	font-weight: bold;
	color: #0068B7;
	line-height: 1.4em;
	margin-top: 0.8em;
}
#speaker #speaker_slide .speaker_block .more {
	position: absolute;
	right: 15px;
	bottom: 10px;
	display: inline-block;
	font-size: 11px;
	padding-right: 1.2em;
	background-image: url("../images/common/sankaku.svg");
	background-repeat: no-repeat;
	background-size: 6px auto;
	background-position: right center;
}
.slick-track {
  display: flex;
}
.slick-slide {
  height: auto !important;
}
#sponsor {
	margin-top: 64px;
}
#sponsor .s_box + .s_box {
	margin-top: 60px;
}
#sponsor .stitle {
	margin-bottom: 40px;
}
#sponsor .s_title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.05em;
}
#sponsor .line {
    max-width: 498px;
    width: 100%;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    background: #00a0e9;
    background: -moz-linear-gradient(left, #00a0e9 0%, #547fc1 50%, #8f60a5 100%);
    background: -webkit-linear-gradient(left, #00a0e9 0%,#547fc1 50%,#8f60a5 100%);
    background: linear-gradient(to right, #00a0e9 0%,#547fc1 50%,#8f60a5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e9', endColorstr='#8f60a5',GradientType=1 );
}
#sponsor .s_logo01 {
	width: 272px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
}
#sponsor .s_txt01 {
	font-size: 14px;
	line-height: 1.7em;
	margin-top: 25px;
}
#sponsor .s_txt01 strong {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 0.3em;
	margin-left: -0.5em;
}
#sponsor .s_logos {
	width: 93.2%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sponsor .s_logos li img {
	width: auto;
	height: 73px;
}


.summit_block .time_box_02 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.summit_block .time_box_02 .day_block + .day_block {
	margin-top: 75px;
}
.summit_block .time_box_02 .day_block h3 {
	font-size: 39px;
}
.summit_block .time_box_02 .day_block h3 .day01  {
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体","Yu Gothic", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 800;
}
.summit_block .time_box_02 .day_block h3 .day02  {
	font-size: 15px;
	font-weight: bold;
}
.summit_block .time_box_02 .day_block h3 .title_txt01 {
	font-size: 21px;
	font-weight: bold;
	margin-left: 1em;
}
/* .summit_block .time_box_02 .day_block .breaktime {
	font-size: 13px;
	margin-top: 1em;
}
.summit_block .time_box_02 .day_block .breaktime .b_txt01 {
	display: inline-block;
	font-size: 13px;
	color: #fff;
	background-color: #595858;
	padding: 0.2em 0.7em 0.3em;
}
.summit_block .time_box_02 .day_block .breaktime .b_txt02 {
	display: inline-block;
	font-size: 13px;
	background-color: #E5E5E6;
	padding: 0.2em 0.7em 0.3em;
} */
.summit_block .time_box_02 .day_block .stage_block {
	margin-top: 25px;
}
.summit_block .time_box_02 .day_block .stage_block + .stage_block {
	margin-top: 40px;
}
.summit_block .time_box_02 .day_block .stage_block h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 1em;
}
.summit_block .time_box_02 .day_block .stage_block .program_section + .program_section {
	margin-top: 30px;
}
.summit_block .time_box_02 .day_block .stage_block .program_section h5 {
	font-size: 15px;
	font-weight: bold;
	background-color: #000;
	color: #fff;
	margin-bottom: 15px;
	padding: 0.4em 0.7em 0.5em;
	display: flex;
	flex-wrap: wrap;
}
.summit_block .time_box_02 .day_block .stage_block .program_section h5 .time {
	font-size: 13px;
	font-weight: normal;
	width: 8.8%;
}
.summit_block .time_box_02 .day_block .stage_block .program_section h5 .title {
	width: 91.2%;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .story_txt {
	font-size: 14px;
	line-height: 1.7em;
	text-align: justify;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .story_txt {
	width: 62.4%;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .story_txt_box {
	width: 62.4%;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .story_txt_box .story_txt {
	width: 100%;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 hr {
	width: 1px;
	height: auto;
	border: none;
	background-color: #000;
	padding: 0;
	margin: 0;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .prof_box {
	width: 33.5%;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .prof_box .prof_txt01 {
	font-size: 13px;
	margin-bottom: 0.5em;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .prof_box .prof_txt01 span {
	display: inline-block;
	background-color: #000;
	color: #fff;
	padding: 0.2em 0.7em 0.3em;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .prof_box .prof_txt02 {
	font-size: 13px;
	line-height: 1.5em;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .prof_box .prof_txt02 span {
	font-weight: bold;
}

.summit_block .time_box_02 .day_block .stage_block.main h4 {
	color: #88282C;
}
.summit_block .time_box_02 .day_block .stage_block.main .program_section h5 {
	background-color: #88282C;
}
.summit_block .time_box_02 .day_block .stage_block.agora h4 {
	color: #182563;
}
.summit_block .time_box_02 .day_block .stage_block.agora .program_section h5 {
	background-color: #182563;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .btn01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	text-align: center;
}
.summit_block .time_box_02 .day_block .stage_block .program_section .btn01 a {
	display: inline-block;
	background-color: #0068B7;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-radius: 2em;
	padding: 1em 3em 1.2em;
}
.summit_block .time_box_02 .day_block .stage_block.main .program_section .btn01 a {
	background-color: #88282C;
}
.summit_block .time_box_02 .day_block .stage_block.agora .program_section .btn01 a {
	background-color: #182563;
}
.summit_block .time_box_02 .day_block .stage_block.agora .program_section .btn01 + p {
	margin-top: 30px;
}
.summit_block .v_btn02 {
	max-width: 280px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.summit_block .v_btn02 a {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #0D63A9;
	text-align: center;
	padding: 1em 0 1.2em;
	border: 2px solid #0D63A9;
	border-radius: 2em;
}

.summit_block .time_box_02 .day_block .stage_block.main .program_section .prof_box .prof_txt02 span.sch,
.summit_block .time_box_02 .day_block .stage_block.agora .program_section .prof_box .prof_txt02 span.sch {
	display: inline-block;
	padding: 0.2em 0.7em 0.3em;
	margin-bottom: 0.3em;
	font-weight: normal;
}
.summit_block .time_box_02 .day_block .stage_block.main .program_section .prof_box .prof_txt02 span.sch {
	background-color: #ddd;
	color: #000;
}
.summit_block .time_box_02 .day_block .stage_block.agora .program_section .prof_box .prof_txt02 span.sch {
	background-color: #ddd;
	color: #000;
}



.summit_block .time_box_02 .tb_head_box {
	margin-top: 70px;
	margin-bottom: 90px;
}
.summit_block .time_box_02 .tb_head_box .htitle {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.summit_block .time_box_02 .tb_head_box .htitle span {
	display: inline-block;
    position: relative;
    padding-left: 65px 
}
.summit_block .time_box_02 .tb_head_box .htitle .icon {
    display: block;
    position: absolute;
    width: 50px;
    left: 0;
    bottom: 0;
}
.summit_block .time_box_02 .tb_head_box .txt_box01 {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.summit_block .time_box_02 .tb_head_box .txt_box01 .txt_block {
	width: 48%;
	padding: 30px 0 35px;
}
.summit_block .time_box_02 .tb_head_box .txt_box01 .txt01 {
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.summit_block .time_box_02 .tb_head_box .txt_box01 .txt02 {
	font-size: 16px;
	text-align: center;
	margin-top: 0.7em;
	color: #fff;
}
.summit_block .time_box_02 .tb_head_box .txt_box01 .txt_block.main {
	background-color: #88282C;
}
.summit_block .time_box_02 .tb_head_box .txt_box01 .txt_block.agora {
	background-color: #182563;
}

@media screen and (max-width: 900px) {
	.page_title02 {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/en/images/summit/title_bg_sp.jpg");
	}

	.content {
		padding: 8vw 0 0;
	}
	.head_txt {
		font-size: 3.7vw;
		line-height: 1.6em;
		margin-bottom: 8vw;
	}
	.summit_block + .summit_block {
		margin-top: 13.3vw;
	}
	.summit_block .pho_box_01 {
		margin-top: 6.6vw;
		display: block;
	}
	.summit_block .pho_box_01 .pho_block {
		width: 100%;
	}
	.summit_block .pho_box_01 .pho_block + .pho_block {
		margin-top: 8.6vw;
	}
	.summit_block .pho_box_01 .pho_block .txt01 {
		font-size: 3.7vw;
		margin-top: 0.9em;
	}

	.summit_block .txt_box_01 {
		margin-top: 6.6vw;
		display: block;
	}
	.summit_block .txt_box_01 .txt_block {
		width: 100%;
		padding: 6.6vw 0;
	}
	.summit_block .txt_box_01 .txt_block + .txt_block {
		margin-top: 5.3vw;
	}
	.summit_block .txt_box_01 .txt_block .txt01,
	.summit_block .txt_box_01 .txt_block ul {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.summit_block .txt_box_01 .txt_block .txt01 {
		font-size: 5.3vw;
	}
	.summit_block .txt_box_01 .txt_block ul {
		margin-top: 3.2vw;
	}
	.summit_block .txt_box_01 .txt_block ul li {
		font-size: 4vw;
		text-align: left;
		line-height: 1.6em;
		padding-left: 3.5vw;
		background-size: 2.1vw auto;
		background-position: left 2.3vw;
	}
	.summit_block .inq_txt {
		width: 108%;
		margin-left: -4%;
		margin-right: -4%;
		margin-top: 1em;
		font-size: 4.3vw;
		font-weight: bold;
		line-height: 1.6em;
		text-align: center;
	}

	.summit_block .img_box_01 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5.3vw;
		display: block;
	}
	.summit_block .img_box_01 .img_block {
		width: 60vw;
		margin-left: auto;
		margin-right: auto;
	}
	.summit_block .img_box_01 .img_block + .img_block {
		margin-top: 9.3vw;
	}
	.summit_block .img_box_01 .img_block .txt01 {
		font-size: 4.5vw;
		margin-top: 0.8em;
	}
	.summit_block .chance {
		margin-top: 8vw;
	}
	.summit_block .chance .title {
		font-size: 5.1vw;
		padding: 1em 0 1.1em;
	}
	.summit_block .chance .sub_txt_box {
		margin-top: 30px;
		display: block;
		text-align: center;
	}
	.summit_block .chance .sub_txt_box .txt01 {
		display: inline-block;
		font-size: 3.5vw;
		color: #FFF;
		line-height: 1.1em;
		background-color: #0068B6;
		padding: 0.4em 1em;
	}
	.summit_block .chance .sub_txt_box .txt02 {
		font-size: 2.7vw;
		line-height: 1.5em;
		margin-left:0;
		margin-top: 1em;
	}

	.summit_block .txt_list_01 {
		max-width: none;
		width: 100%;
		margin-top: 4vw;
	}
	.summit_block .txt_list_01 li {
		font-size: 4vw;
		line-height: 1.6em;
		padding-left: 3.7vw;
		background-size: 2.2vw auto;
		background-position: left 2.4vw;
	}

	.summit_block .map01 {
		max-width: none;
		width: 100%;
		margin-top: 4.7vw;
	}

	.summit_block .time_box_01 {
		margin-top: 6.6vw;
		display: block;
	}
	.summit_block .time_box_01 .time_block {
		width: 100%;
	}
	.summit_block .time_box_01 .time_block + .time_block {
		margin-top: 6.6vw;
	}
	.summit_block .time_box_01 .time_block .title {
		padding-bottom: 4vw;
		margin-bottom: 4.8vw;
	}
	.summit_block .time_box_01 .time_block .title .day_no {
		font-size: 8.6vw;
	}
	.summit_block .time_box_01 .time_block .title .day {
		font-size: 4vw;
	}
	.summit_block .time_box_01 .time_block .title .t_txt {
		font-size: 5.3vw;
		margin-top: 0.3em;
	}
	.summit_block .time_box_01 .time_block .time_table th {
		width: 18.6%;
		border-right: 1px solid #000;
		text-align: center;
		vertical-align: middle;
		padding: 1em 0.5em;
		font-size: 3.2vw;
		line-height: 1.4em;
		font-weight: bold;
	}
	.summit_block .time_box_01 .time_block .time_table td {
		font-size: 3.2vw;
	}
	.summit_block .time_box_01 .time_block .sub_txt {
		font-size: 2.7vw;
		margin-top: 1.5em;
	}


	#speaker {
		margin-top: 9.3vw;
		margin-bottom: 13.6vw;
	}
	#speaker #speaker_slide {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 8vw;
	}
	#speaker #speaker_slide .speaker_block {
		width: 81.2%;
		background-color: #F9F9F9;
		margin-left: 8vw;
		margin-right: 8vw;
	}
	#speaker #speaker_slide .speaker_block a {
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
		padding: 5.3vw 8.2vw 8.4vw;
	}
	#speaker #speaker_slide .speaker_block .pho01 {
		width: 32vw;
	}
	#speaker #speaker_slide .speaker_block .pho01 img {
		height: 38.4vw;
	}
	#speaker #speaker_slide .speaker_block .company {
		font-size: 3.5vw;
	}
	#speaker #speaker_slide .speaker_block .position {
		font-size: 2.9vw;
	}
	#speaker #speaker_slide .speaker_block .name {
		font-size: 4.8vw;
	}
	#speaker #speaker_slide .speaker_block h3 {
		font-size: 4.8vw;
	}
	#speaker #speaker_slide .speaker_block .logo01 {
		width: 35.9vw;
		margin-top: 1vw;
	}
	#speaker #speaker_slide .speaker_block .more {
		right: 2vw;
		bottom: 1.8vw;
		font-size: 2.9vw;
		padding-right: 1.1em;
		line-height: 1.2em;
		background-size: 1.3vw auto;
		background-position: right 1.2vw;
	}

	#sponsor {
		margin-top: 9.3vw;
	}
	#sponsor .s_box + .s_box {
		margin-top: 7.3vw;
	}
	#sponsor .stitle {
		margin-bottom: 7.3vw;
	}
	#sponsor .s_title {
		font-size: 4vw;
	}
	#sponsor .line {
		max-width: none;
		width: 60.5vw;
		height: 0.7vw;
		margin-top: 1.5vw;
	}
	#sponsor .s_logo01 {
		width: 49.6vw;
		margin-top: 5.7vw;
	}
	#sponsor .s_txt01 {
		font-size: 3.6vw;
		line-height: 1.6em;
		margin-top: 5.3vw;
	}
	#sponsor .s_txt01 strong {
		font-size: 3.9vw;
	}
	#sponsor .s_logos {
		width: 100%;
		margin-top: 7.3vw;
	}
	#sponsor .s_logos li {
		width: 51.8%;
	}
	#sponsor .s_logos li:nth-child(2n) {
		width: 41.1%;
	}
	#sponsor .s_logos li:nth-child(n+3) {
		margin-top: 5.3vw;
	}
	#sponsor .s_logos li img {
		width: 100%;
		height: auto;
	}

	.summit_block .time_box_02 {
		margin-top: 7.2vw;
	}
	.summit_block .time_box_02 .day_block + .day_block {
		margin-top: 15.3vw;
	}
	.summit_block .time_box_02 .day_block h3 {
		font-size: 9.7vw;
	}
	.summit_block .time_box_02 .day_block h3 .day02  {
		font-size: 4vw;
	}
	.summit_block .time_box_02 .day_block h3 .title_txt01 {
		font-size: 5.3vw;
		line-height: 1.3em;
		margin-left: 0;
		display: inline-block;
		padding-top: 1em;
	}
	.summit_block .time_box_02 .day_block .stage_block {
		margin-top: 7.5vw;
	}
	.summit_block .time_box_02 .day_block .stage_block + .stage_block {
		margin-top: 12vw;
	}
	.summit_block .time_box_02 .day_block .stage_block h4 {
		font-size: 4.8vw;
		line-height: 1.5em;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section + .program_section {
		margin-top: 9.3vw;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section h5 {
		font-size: 4vw;
		line-height: 1.4em;
		margin-bottom: 4.3vw;
		padding: 0.4em 0.7em 0.5em;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section h5 .time {
		font-size: 3.5vw;
		width: 100%;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section h5 .title {
		width: 100%;
		margin-top: 0.2em;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 {
		display: block;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .story_txt {
		font-size: 3.7vw;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .story_txt {
		width: 100%;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .story_txt_box {
		width: 100%;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .story_txt_box .story_txt {
		width: 100%;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 hr {
		width: 100%;
		height: 1px;
		margin: 5.9vw auto;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .p_txt_box01 .prof_box {
		width: 100%;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .prof_box .prof_txt01 {
		font-size: 3.5vw;
		margin-bottom: 0.5em;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .prof_box .prof_txt02 {
		font-size: 3.5vw;
	}
	.summit_block .time_box_02 .day_block .stage_block.agora h4 {
		padding-left: 1.2em;
		text-indent: -1.2em;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .btn01 {
		margin-top: 8vw;
	}
	.summit_block .time_box_02 .day_block .stage_block .program_section .btn01 a {
		display: block;
		font-size: 3.7vw;
	}
	.summit_block .time_box_02 .day_block .stage_block.agora .program_section .btn01 + p {
		margin-top: 8vw;
	}
	.summit_block .v_btn02 {
		max-width: none;
		width: 80%;
		margin-top: 6vw;
	}
	.summit_block .v_btn02 a {
		font-size: 3.2vw;
	}

	.summit_block .time_box_02 .tb_head_box {
		margin-top: 6vw;
		margin-bottom: 12vw;
	}
	.summit_block .time_box_02 .tb_head_box .htitle {
		font-size: 4.8w;
	}
	.summit_block .time_box_02 .tb_head_box .htitle span {
		padding-left: 9.9vw;
		text-align: left;
	}
	.summit_block .time_box_02 .tb_head_box .htitle .icon {
		width: 6.8vw;
		top: 50%;
		transform: translateY(-50%);
	}
	.summit_block .time_box_02 .tb_head_box .txt_box01 {
		margin-top: 5vw;
		display: block;
	}
	.summit_block .time_box_02 .tb_head_box .txt_box01 .txt_block {
		width: 100%;
		padding: 6.2vw 0 6.7vw;
	}
	.summit_block .time_box_02 .tb_head_box .txt_box01 .txt_block + .txt_block {
		margin-top: 6vw;
	}
	.summit_block .time_box_02 .tb_head_box .txt_box01 .txt01 {
		font-size: 4vw;
	}
	.summit_block .time_box_02 .tb_head_box .txt_box01 .txt02 {
		font-size: 3.5vw;
		margin-top: 0.3em;
	}
}